[Info]
Name=系统信息
Author=Holy
Notes=支持脚本的系统信息插件
Version=110
Reqversion=120
dllName=XDeskScripter.dll
Visible=1

[Default]
FormState=1/255/1/0/0/1/64|276|139|266/
sizePercent=100
curScriptFilename=金属板样式系统信息.xdsSp
NetInSpeedMax=232113
NetOutSpeedMax=101120
BgPicColor=$000066FF
EnableClassUnit=1
EnableIniFileUnit=0
EnableDialogsUnit=0
EnableRegistryUnit=0
EnableShellApiUnit=0
EnableDateCNUnit=1
EnableWinINetUnit=0
EnableWindowsUnit=0
BgEnableAjustBlacklightColor=1
BgEnableAjustHightlightColor=1
DegreePicColor=$00003399
DegEnableAjustBlacklightColor=1
DegEnableAjustHightlightColor=1
DrawWidgetQuality=2
NetAdaptIndex=1
EnableFileMon=0

[Default_bak]

